---
rougail:                                # Rougail
  var:                                  # A suffix variable
    - val1
    - val2
  dynval1:
    vardyn: null                        # Dynamic variable
  dynval2:
    vardyn: null                        # Dynamic variable
